/******* EDITED on 110115 by TA/MCA **************/
h1.page-heading {
  olor: #000000;
  float: left;
  font-size: 36px;
  font-weight: bold;
  height: 41px;
  margin-bottom: 15px;
  padding-top: 10px;
  margin-top: 15px;
  text-indent: 0px;
  width: 988px;
  margin-left: 0px;
  padding-bottom: 24px;
  border-bottom: 10px solid #939292;
}

hr.sepratoerCart {
  border-top: thin dotted #808080;
  background: none;
  border-bottom: none;
  border-right: none;
  border-left: none;
  width: 940px;
  margin: 0 auto;
  clear: both;
  height: 1px;
}

section#contentHoldercheckout hr.floatSeperator {
  border-top: none;
  background: none;
  border-bottom: none;
  border-right: none;
  border-left: none;
  width: 100%;
  margin: 0 auto;
  clear: both;
  height: 1px;
  border-color: transparent;
  display: none;
}

section#contentHoldercheckout {
  min-height: 300px;
  width: 988px;
  margin: 0 auto;
  height: auto;
  position: relative;
  z-index: 2;
  background: white;
  padding-bottom: 20px;
}

section#contentHoldercheckout .breadCrumbs {
  display: none;
}

/**************** LOGIN *********************/
div#expressCheckout {
  float: left;
  padding: 5px 20px;
  width: 200px;
  height: 320px;
  color: #000;
  border-left: 1px dotted black;
}

div#newCustomers {
  float: left;
  background: white;
  width: 490px;
  color: black;
  padding: 10px 0 10px 10px;
}

div#returningCustomers {
  float: left;
  background: white;
  min-height: 320px;
  height: auto;
  width: 480px;
  color: black;
  padding: 10px 0 10px 0;
}

div#additionalCheckoutMethods {
  border-top: 10px solid transparent;
  padding: 20px 0px 0px 0px;
  margin: 20px 0;
}

/*
div#returningCustomers p {
	font-size: 2.9rem !important;
	line-height: 3rem !important;
	letter-spacing: -0.025em !important;
	padding-right: 20px;
}
*/
div#returningCustomers p {
	font-size: 1.5rem !important;
	line-height: 1.5rem !important;
	letter-spacing: 0 !important;
	padding-right: 20px;
}

div#secureCheckout {
  float: left;
  padding: 5px 20px 5px 0px;
  width: 300px;
  color: #000;
  margin-left: 30px;
}

div#contactInformation {
  float: left;
  padding: 0px 10px 5px 0px;
  width: 275px;
  color: black;
  margin-left: 20px;
  width: auto !important;
  background: white;
}

div#flagShipStoreCustomers {
  padding: 5px 20px 5px 0px;
  width: 630px;
  color: #000;
  margin: 30px 0px 0px 0px;
}

div#signMeUp {
  float: left;
  padding: 5px 0px 5px 10px;
  width: 285px;
  color: #000;
}

div#addressBilling {
  float: left;
  padding: 10px 10px 20px 10px;
  width: 388px;
  color: black;
  background: white;
 /*margin-left:30px;*/;
}

div#addressBilling a.editLink {
  margin-top: 38px;
  display: block;
}

div#addressBilling a.editLink img {
  height: 38px;
width: auto;
}

div#addressShipping {
  float: left;
  padding: 5px 0px 8px 60px;
  width: 440px;
  color: #000;
  height: auto;
  border-left: 1px dotted transparent;
}

/*div#addressShipping a {
  float: none;
  position: absolute;
  bottom: 10px;
  left: 0;
}*/

div#addressShipping a span{
  color: black !important;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  background-color: white;
  color: blue !important;
  border-color: blue !important;
  text-transform: uppercase;
  text-align: left !important;
  margin: 10px 0 10px 10px !important;
  border: 2px solid;
  width: auto !important;
  border: .2rem solid;
  width: auto !important;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: .20rem !important;
  padding-right: .20rem !important;
  border: 1px solid;
  font-size: 1.4rem;
  line-height: 1.5rem;
  letter-spacing: 0;
}

div#shareWishListStore {
  float: right;
  padding: 25px 0px 5px 10px;
  width: 240px;
  color: #00CC00;
}

div#shareWishListPerson {
  float: right;
  margin: 0px 20px 5px 0px;
  text-align: center;
  width: 195px;
  color: #00CC00;
  min-height: 250px;
 /*box-shadow: -2px 0px 3px #999; -moz-box-shadow: -2px 0px 3px #999;  -webkit-box-shadow: -2px 0px 3px #999;*/;
}

div#shareWishListPerson h3 {
  width: 100%;
  background: none repeat scroll 0 0 #ECF6ED;
  color: #00CC00;
  font-size: 12px;
  text-transform: capitalize;
  height: 20px;
  line-height: 20px;
  text-align: center;
  margin: 0px 0px 0px 7px;
}

div#shareWishListPerson a, div#shareWishListPerson input {
  display: block;
  margin: 0 auto;
  width: 210px;
  float: none;
  margin-top: 15px;
}

div#shareWishListPerson input {
  text-align: left;
  width: auto;
}

div#shareWishListPerson input#submit {
  margin: 15px auto 0 15px;
}

div.bumper input#email_WL_to {
  background: #e6e6e6 no-repeat;
  width: 150px;
  margin-left: 35px;
}
/***** SHIP TO STORE ****/
div#shipToStoreHolder {
  float: left;
  padding: 5px 0px 5px 30px;
  width: 200px;
  color: #000;
  height: 750px;
  border-left: 1px dotted #808080;
}

div#shipToStoreHolder div#shipToStoreLoader {
  width: 175px;
  height: 480px;
  padding: 2px 10px;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px dotted #808080;
}

div#shipToStoreHolder  div#shipToStoreLoader p {
  margin: 0px 0px 10px 0px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #808080;
}

input.shipToStoreButton {
  margin: 3px 0px;
  cursor: pointer;
  display: block;
  width: 130px;
  height: 25px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  background: #e6e6e6;
  text-align: center;
  line-height: 25px;
  border: 0px;
}

input.shipToStoreButton:hover {
  background: #e6e6e6;
  color: white;
}


/******* CART SHIPPING AND PROMO AND TOTALS **************/
section#cartContentsAndTotals {
  float: left;
  padding: 0px;
  width: 100%;
  margin: 0px;
  border-bottom: none;
  background: white;
}

section#cartInfo {
  float: right;
  padding: 10px 5px 5px 0px;
  width: 235px;
  color: #000;
  min-height: 410px;
  margin-right: 0px;
}

section#cartInfo a, section#cartInfo input {
  display: block;
  margin: 0 auto;
  width: 235px;
  float: none;
  text-align: center;
  padding-bottom: 5px;
}

section#cartInfo h3 {
  width: 100%;
  background: none repeat scroll 0 0 #e6e6e6;
  color: #808080;
  font-size: 12px;
  text-transform: capitalize;
  height: 20px;
  line-height: 20px;
  text-indent: 10px;
  margin: 10px 0px;
}

section#cartInfo a#intCheckoutBttn {
  height: 34px;
  width: 115px;
  display: block;
  margin: 8px auto;
}

section#cartOptionsContainer {
  background: #ffffff;
  width: 100%;
  display: block;
  position: relative;
  /* border:#808080 dotted 1px; */
  float: right;
  padding: 0;
  height: 70px;
}

h2#cartSubtotal {
  width: 100%;
  height: 67px;
  position: relative;
  margin: 0;
  display: block;
  border-bottom: 1px solid black;
}

h2#cartSubtotal span.label, form#shipOpts span.label {
  font-size: 16px;
  font-weight: normal;
  color: #000000;
  float: left;
  padding: 10px 0 40px 10px;
  width: 151px;
  border-right: 1px solid black;
  height: auto;
}

h2#cartSubtotal span.label, form#shipOpts span.label {
  text-transform: uppercase;
}

form#shipOpts span.label {
  display: block;
}

h2#cartSubtotal span.value {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  text-align: left;
  float: left;
  width: 150px;
  padding: 10px 0 40px 10px;
  height: auto;
}

label#redeemCoupon {
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  color: black;
  text-transform: capitalize;
  width: 240px;
  text-align: left;
  float: left;
  padding: 0 10px;
}

input#applyPromo {
  float: left;
  height: 36px;
  width: auto;
  margin-left: 10px;
  /*border: 1px solid !important;*/
}

input#promo {
  width: 180px;
  float: left;
  /*height: 50px;*/
}

p#cart-discount-applied {
  color: black;
  width: 151px;
  float: none;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  border-right: 1px solid black;
  padding: 10px 0 0 10px;
  text-transform: uppercase;
  border-left: 1px solid black;
  height: 60px;
  border-bottom: 1px solid black;
  position: absolute;
  bottom: 0;
  right: 168px;
}

p#promoCodeApplied, p#shippingApplied {
  color: #808080;
  font-size: 16px;
  width: 150px;
  float: left;
  line-height: 50px;
}

p#promoCodeApplied strong, p#shippingApplied strong {
  margin: 5px 0px;
  display: block;
  color: #ff40ff;
}

h2#promoDiscount, h2#shippingCost {
  width: 157px;
  color: black;
  text-align: left;
  float: none;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  padding: 10px 0 0 10px;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  height: 60px;
  position: absolute;
  bottom: 0;
  right: 0px;
}

p#shippingApplied {
  top: 110px;
  right: 62px;
  width: 150px;
}

h2#shippingCost {
  top: 150px;
}

label#shippingOptions {
  font-size: 14px;
  font-weight: bold;
  text-shadow: 1px 1px 0px #fff;
  color: #000;
  text-transform: capitalize;
  width: 120px;
  text-align: right;
  position: absolute;
  top: 108px;
  left: 22px;
}

section#cartCMSHolder {
  width: 630px;
  float: left;
  border-top: none;
  padding: 10px;
  font-size: 1.9rem;
  line-height: 2rem;
  letter-spacing: 0;
  font-weight: normal;
}

section#cartTotalz {
  width: 329px;
  float: right;
  background: white;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}
/******* CART SHIPPING AND PROMO AND TOTALS **************/


div#additionalCheckoutMethods div {
  float: left;
}

div#additionalCheckoutMethods img, div#additionalCheckoutMethods form input[name='Google Checkout'] {
  float: left;
}

section#cartInfo  input[name='Google Checkout'] {
  width: auto;
}

a#shipToRegistrant {
  display: block;
  margin: 5px 0px;
}

div#secureCheckout h2, div#expressCheckout h2, div#shipToStoreHolder h2, div#flagShipStoreCustomers h2, div#shareWishListStore h2, div#shareWishListPerson h2, div#addressBilling h2, div#addressShipping h2, div#signMeUp h2, div#contactInformation h2, div#newCustomers h2, div#returningCustomers h2 {
  color: #000000;
  text-transform: uppercase;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  margin-bottom: 1.25rem !important;
  display: block;
}

div#secureCheckout p, div#expressCheckout p, div#shipToStoreHolder p, div#flagShipStoreCustomers p, div#coRegistrantAddress p, div#shareWishListStore p, div#shareWishListPerson p, div#addressBilling p, div#addressShipping p, div#signMeUp p, div#contactInformation p, div#newCustomers p, div#returningCustomers p {
  margin: 10px 0px;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  /*text-transform: uppercase;*/
}

div#addressBilling p, div#addressShipping p {
  color: black;
  margin: 0px 0px 6px 0px;
  padding: 5px 10px 20px 0px !important;
  font-size: 2.9rem;
  line-height: 3rem;
  letter-spacing: -0.025em;
  width: 290px !important;
}

div#addressShipping p strong {
  color: #000;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  margin-bottom: 0.25rem !important;
}

div#shipToStoreHolder p a, div#flagShipStoreCustomers p a, div#shareWishListStore p a, div#shareWishListPerson p a, div#signMeUp p a, div#contactInformation p a, div#returningCustomers p a {
  color: #8d1111;
}

div#shipToStoreHolder p a:hover, div#flagShipStoreCustomers p a:hover, div#shareWishListStore p a:hover, div#shareWishListPerson p a:hover, div#signMeUp p a:hover, div#contactInformation p a:hover, div#returningCustomers p a:hover {
  color: #990000;
  text-decoration: underline;
}

div#coRegistrantAddress p a, div#addressShipping p a {
  font-weight: normal;
  color: #000;
}

div#coRegistrantAddress p a:hover, div#addressShipping p a:hover {
  text-decoration: underline;
}

div#coRegistrantAddress p a img, div#addressShipping p a img {
  margin: -3px 5px 0px 0px;
  height: 38px;
  width: auto;
}

div#returningCustomers p a#forgotPassword {
  display: block !important;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  color: black;
  text-transform: capitalize;
  color: blue !important;
  text-transform: uppercase;
  text-align: left !important;
  margin: 0 !important;
  width: auto !important;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: .20rem !important;
  padding-right: .20rem !important;
}

div#returningCustomers p a#forgotPassword:hover {
  text-decoration: underline;
}

div#signMeUp h2 span {
  font-weight: normal;
}

form#billingForm {
  margin-left: 30px;
}

form#newAddressForm {
  margin-left: 10px;
}

form#giftcardnumber {
  margin-left: 0px;
}

table#order-history {
  margin-left: 10px;
  width: 100%;
}

a#wlist {
  margin-left: 30px;
}

label.loginLabelAlt {
  color: #231F20;
  display: block;
  float: left;
  font-size: 11px;
  font-weight: normal;
  padding: 2px;
  text-align: left;
  width: 220px;
  margin: 10px 0px 0px 0px;
}

label.loginLabelAltLogin {
  color: black;
  display: block;
  float: left;
  padding: 2px;
  text-align: left;
  width: 220px;
  margin: 10px 0px 0px 0px;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  text-transform: uppercase;
}

label.loginLabel {
  color: black;
  display: block;
  float: left;
  padding: 2px;
  text-align: left;
  width: 220px;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  text-transform: uppercase;
}

label.loginLabel a {
  text-transform: uppercase;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  color: black;
}

#newCustomers a img {
  height: 38px;
  width: auto;
}

#createAccount #register, #login #signin {
  height: 38px;
  width: auto;
  margin-top: 2.5rem;
}

label.loginLabel a:hover {
  text-decoration: underline;
  color: #794A3A;
}

input.loginCheckbox {
  margin: 5px 10px 5px 0px;
  float: left;
}

input.loginCheckboxAlt {
  margin: 0px 10px 5px 0px;
  float: left;
}

label.loginLabelCheckbox {
  float: left;
  width: 85%;
  font-size: 11px;
}

input.smallInput, input.loginInput {
  position: relative;
  z-index: 4;
  background: white no-repeat;
  color: black;
  display: block;
  float: left;
  height: 36;
  /*line-height: 40px;*/
  width: 250px;
  border: none;
}

input.loginInput1 {
  position: relative;
  z-index: 4;
  background: #e6e6e6 no-repeat;
  color: #000;
  display: block;
  float: left;
  font-size: 13px;
  height: 40px;
  line-height: 40px;
  border: none;
  width: 250px;
  text-indent: 5px;
  margin-left: 0px;
}

select.smallSelect, select.loginSelect {
  padding: 5px 5px 5px 5px;
  background: #e6e6e6;
  line-height: 32px;
  position: relative;
  z-index: 4;
  color: #000;
  display: block;
  float: left;
  font-size: 13px;
  height: 40px;
  width: 250px;
  border: 1px solid #939292;
}

textarea.loginTextArea {
  width: 220px;
  background: #e6e6e6;
  color: #000;
  display: block;
  font-size: 11px;
  height: 260px;
  float: left;
  margin: 10px 0px 10px 7px;
  resize: none;
  padding: 5px;
  z-index: 1;
  border: none;
}

label#inputLablel {
  position: absolute;
  width: 930px;
  font-size: 12px;
  top: 425px;
  color: #000;
}

input#ORDERSUBMIT {
  margin: 10px 0 0;
}

input.smallInput:focus, input.loginInput:focus {
  border: 1px solid black;
  background: white !important;
}

/*input.smallInput:focus, input.loginInputLogin:focus	{ border:1px solid #000; background: #FCF6E8 !important;}*/

.checkout-page {
  margin: 0;
  padding: 0;
  color: #ff0101;
  font-size: 12px;
  float: left;
}

.checkoutpage2 {
  margin-left: 9px;
}

select.smallSelect:focus, select.loginSelect:focus {
  border: 1px solid #000;
  background: #FCF6E8;
}

textarea.loginTextArea:focus {
  border: 1px solid #000;
  background: #FCF6E8;
}

textarea#orerComments {
  position: absolute;
  top: 200px;
  left: 300px;
}

textarea.registryTextArea {
  width: 270px;
  background: #e6e6e6;
  color: #9F958E;
  display: block;
  font-size: 11px;
  height: 80px;
  margin: 0px 0px 10px 0px;
  resize: none;
}

textarea.registryTextArea:focus {
  background: #FCF6E8;
}

input.smallInput[title="good"], input.loginInput[title="good"] {
  border: 1px inset green;
  background: #EAFDED;
}

input.smallInput[title="bad"], input.loginInput[title="bad"] {
  border: 1px inset red;
  background: #FFE6E6;
}

select.smallSelect[title="good"], select.loginSelect[title="good"] {
  border: 1px solid green;
  background: #EAFDED;
}

select.smallSelect[title="bad"], select.loginSelect[title="bad"] {
  border: 1px solid red;
  background: #FFE6E6;
}

input.smallInput,select.smallSelect {
  width: 150px;
}

h1#titleBanner {
  color: #000000;
  float: left;
  font-size: 36px;
  font-weight: bold;
  height: 41px;
  margin-bottom: 15px;
  padding-top: 10px;
  margin-top: 15px;
  text-indent: 0px;
  width: 988px;
  margin-left: 0px;
  padding-bottom: 24px;
  border-bottom: 10px solid #939292;
}

/********** ORDER TOTALS *********/
table#orderTotals {
  width: 100%;
  color: #231f20;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

table#orderTotals tbody tr td.left {
  width: 50%;
  text-align: left;
  height: 33px;
  padding-left: 10px;
 /*text-indent: 10px;*/
  border-bottom: 2px dotted transparent;
}

table#orderTotals tbody tr td.right {
  width: 50%;
  text-align: right;
  height: 32px;
  padding-right: 10px;
  border-bottom: 1px dotted transparent;
}

table#orderTotals tbody tr td.total {
  background: #E6E6E6;
  height: 30px;
  padding: 0px 10px 0px 10px;
  color: #000;
  font-size: 16px;
  text-shadow: none;
}
/********* CHECKOUT *************/
section#InnerHolder {
  width: 945px;
  margin: 0 auto;
}

section#InnerHolder section#innnerContent {
  width: 915px;
  margin: 0 auto;
  padding: 10px 15px 5px 15px;
}

div#bill-to {
  width: 280px;
  float: left;
  padding: 15px 0px 0px 31px;
  height: 216px;
  position: relative;
  border-bottom: 1px solid #A9A9A9;
}

div#ship-to {
  width: 280px;
  float: left;
  padding: 15px 0px 0px 31px;
  height: 216px;
  position: relative;
  border-bottom: 1px solid #A9A9A9;
}

div#shipping-options {
  float: left;
  width: 660px;
  padding-top: 15px;
  padding-left: 15px;
  height: auto;
  position: relative;
  border-bottom: 1px solid #A9A9A9;
}

div#orderSummery {
  float: left;
  width: 660px;
  border-right: none;
  height: auto;
  position: relative;
  padding-top: 10px;
}

div#orderSummery table {
  margin: -10px 0px 0;
  float: left;
  width: 675px;
}

div#orderSummery tr {
  border-bottom: none;
}

div#orderSummery table tr td a {
  padding: 5px 0px 10px 0px;
  float: left;
}

div#giftOptions, div#promoAndGiftCertContainer {
  float: left;
  padding-top: 25px;
  width: 300px;
  color: #000;
  padding-left: 15px;
  height: 505;
  position: relative;
  z-index: 1;
}

div#promotionalCode label {
  float: left;
  font-size: 11px;
  margin: 10px 0px 0px 0px;
  height: 20px;
  width: 320px;
  color: #000;
}

input#submitPromoCode {
  float: right;
  margin-right: 10px;
  margin-top: -1px;
}

div#giftCardRedemption {
  float: left;
  padding-top: 15px;
  width: 275px;
  color: #000;
  height: 440px;
}

div#orderOptions {
  float: left;
  width: 275px;
  height: 505px;
  padding-top: 25px;
  border-left: 1px dotted #808080;
  padding-left: 15px;
  z-index: 1;
}

div#promotionalCodeOLD {
  float: left;
  padding-top: 15px;
  width: 275px;
  color: #000;
  height: 185px;
}

div#promotionalCode {
  width: 280px;
  float: left;
/* height: 216px;*/
  position: relative;
  border-bottom: 1px solid #A9A9A9;
}

div#promotionalCode p.sucessTxt {
  display: inline-block;
  line-height: 20px;
  font-size: 12px;
}

div#promotionalCode .successTXT a {
  color: #000 !important;
  font-decoration: underline;
  font-size: .75em;
}

p#price {
  color: #990000;
}

p.totalprice {
  color: #000;
}

div#checkoutCmsContent h3 {
  color: #000000;
  font-size: 13px;
  font-weight: bold;
}

div#creditCards h3 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}

div#ship-to h3 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}

div#bill-to h3 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}

div#shipping-options h3 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}

div#orderTotals h3 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  display: none;
}

div#giftOptions h3 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}

div#promoAndGiftCertContainer h3 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}

div#giftCardRedemption h3 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}

div#promotionalCode h3 {
  color: #000000;
  margin-left: -7px;
  font-size: 18px;
  font-weight: bold;
  display: n;
}

div#orderSummery {
  color: #000000;
  font-size: 13px;
  font-weight: bold;
}

div#orderSummery h3 {
  padding-left: 14px;
  font-size: 18px;
}

section#contentHoldercheckout div h3 a {
  font-size: 14px;
  color: #808080;
  text-decoration: none;
  padding-bottom: 10px;
}

section#contentHoldercheckout div h3 a.editLink {
  color: #ff40ff;
}

div#checkoutCmsContent {
  float: left;
  padding: 0px;
  width: 661px;
  border-bottom: 1px dotted #808080;
}

div#creditCards, section#supportOurStores {
  width: 280px;
  float: right;
  padding: 15px 0px 0px 31px;
  position: relative;
}

section#optionalContent {
  width: 100%;
  padding: 10px 0px;
}

div#checkoutGuide {
  padding: 15px;
  width: 275px;
  float: left;
  border-right: 1px dotted #808080;
}

section#optionalContent div {
  width: 50%;
  padding: 10px 0px;
}

div#loading {
  display: none;
  font-weight: bold;
  position: absolute;
  right: 15px;
  top: 30px;
}

section#supportOurStores p, div#giftOptions p, div#shipping-options p, div#bill-to p, div#ship-to p {
  font-size: 14px;
  color: #808080;
  line-height: 20px;
  margin-top: 12px;
}

p.inStock {
  color: red !important;
}

p#price {
  color: green !important;
}

div#bill-to p, div#ship-to p {
  width: 242px;
  margin-bottom: 5px;
}

div#giftOptions p, div#shipping-options h3 a, div#bill-to h3 a,div#ship-to h3 a {
  color: #990000;
  font-size: 11px;
  text-decoration: underline;
}

div#shipping-options h3 a:hover, div#bill-to h3 a:hover,div#ship-to h3 a:hover {
  text-decoration: underline;
}

strong#shippingOptionsText {
  float: left;
  width: 300px;
  margin-left: 10px;
  color: #BB9B5C;
  font-size: 14px;
  display: block;
}

div#credit-cards {
  float: left;
  width: 980px;
  height: 600px;
}

a#checkoutContinueShopping, a#checkoutEditOrder {
  float: left;
  display: block;
  margin: 5px 0px 5px 10px;
}

span.subtotalLabel, span.subtotalValue {
  float: left;
  display: block;
  width: 135px;
  text-align: left;
  font-size: 11px;
  color: #000;
  font-weight: bold;
  margin: 3px 0px;
}

span.subtotalValue {
  font-weight: normal;
}

span.subtotalTotal {
  float: left;
  display: block;
  font-size: 11px;
  color: #000;
  font-weight: bold;
  margin: 5px 0px;
  width: 145px;
}

div#orderTotals {
  float: right;
  width: 285px;
  padding-top: 0;
  padding-left: 0;
  min-height: 230px;
  border-left: none;
  height: auto;
 /*height:185px;*/
  background: #E6E6E6;
  margin-right: -2px;
}

div#otherPaymentOptions {
  width: 310px;
  margin-top: -20px;
}

a#GE-image {
  float: left;
  margin: 0px 10px;
}

div#showPaypal {
  float: left;
  margin: 0px 10px;
}

div#avataxErrorMessage {
  color: #9C0000;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  width: 902px;
  margin: 16px 0px 16px 22px;
}

a.ship_method {
  display: block;
  font-size: 11px;
  width: 100%;
  color: black;
  margin: 3px 0px;
 /*line-height: 15px;*/
  color: #5E5E5E;
  float: left;
  height: 20px;
  line-height: 15px;
}

a.ship_method:hover {
  text-decoration: underline;
}

a.ship_method img {
  line-height: 15px;
}

a.ship_method input {
  vertical-align: middle;
  float: left;
  margin-right: 5px;
  margin-top: 1px;
}

/****** PAYMENTS ******/
div.paymentContainer, div.paymentContainerActive {
  width: 100%;
  margin-bottom: 40px;
  line-height: 19px;
}

div.paymentContainerActive {
  background: #FEF6E8;
}

a.paymentController {
  margin: 10px 0px;
  color: #000;
  font-size: 11px;
  height: 60px;
  width: 250px;
  text-align: left;
  display: block;
  float: left;
}

a.paymentController input {
  float: left;
}

a.paymentController span {
  float: left;
  width: 152px;
  margin: 0px 2px 2px 2px;
}

a.paymentController img.ccIcon {
  display: block;
  margin: 10px 0px 0px 0px;
}

.infoTXT1 {
  color: #000;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 10px 28px;
  padding: 0;
}

a.cvv2classs {
  color: #00CC00;
  float: left;
  font-size: 9px;
  margin: 3px 0 0 2px;
}

label.loginLabel2 {
  font-size: 11px;
  width: 100%;
  float: left;
  margin: 5px 0px 3px 5px;
  color: #231f20;
}

div#promotionalCode h3 span {
  margin-left: -5px;
}

label.loginLabelAltspan {
  display: block;
  font-size: 11px;
  color: #231F20;
  margin: 5px 0px 0px 7px;
  float: left;
  padding: 2px;
  text-align: left;
  width: 220px;
}

input#expiration_date, input#cvv2 {
  color: #000000;
  display: block;
  float: left;
  font-size: 13px;
  height: 40px;
  line-height: 40px;
  position: relative;
  text-indent: 5px;
  width: 100px;
  z-index: 4;
  background: #e6e6e6 no-repeat;
  border: none;
}

div.account-page {
  height: auto;
  margin: 0 auto;
  width: 980px;
  min-height: 400px;
  background: white;
  padding: 10px 0 20px 10px;
}

/*div.account-page a {
  margin-top: 1.5rem;
}*/

div.account-page a img {
  height: 36px;
  width: auto;
  margin-top: 1.5rem;
}

#newAddressForm input.loginInput{
  border: 1px solid !important;
  color: #000;
  background-color: #fff !important;
  padding: .20rem .65rem !important;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-weight: normal;
  font-style: normal;
  font-size: 2.9rem !important;
  line-height: 3rem;
  letter-spacing: -0.025em;
  width: 474px !important;
}

#newAddressForm label.loginLabel {
  width: 474px !important;
}

div.account-page .infoTXT strong {
  /*font-size: 2.9rem;
  line-height: 3rem;
  letter-spacing: -0.025em;*/
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  margin-bottom: 0.25rem !important;
  display: block;
  text-transform: uppercase;
}

div.account-page .floatRight {
  float: none;
  position: absolute;
  bottom: 10px;
  left:0;
}

div.account-page .floatRight span {
  color: black !important;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  background-color: white;
  color: black;
  border-color: black !important;
  text-transform: uppercase;
  text-align: left !important;
  margin: 10px 0 10px 10px !important;
  border: 2px solid;
  width: auto !important;
  padding-top: .20rem;
  padding-bottom: .20rem;
  padding-left: .65rem !important;
  padding-right: .65rem !important;
  border: .2rem solid;
  width: auto !important;
  font-size: 2.9rem;
  line-height: 3rem;
  letter-spacing: -0.025em;*/
}

input#addressSubmit {
  margin-right: 15px;
}

label.loginLabelAltc {
  font-size: 11px;
  color: #000;
}

label.loginLabelAltc span {
  margin-left: 7px;
  color: black;
}

table#order-history {
  width: 100%;
  margin: 0px 0px 20px 0px;
  font-size: 2.9rem !important;
  line-height: 3rem !important;
  letter-spacing: -0.025em !important;
}

table#order-history thead tr th {
  border: none;
  color: white;
  font-weight: normal;
  background: black;
  font-size: 2.9rem !important;
  line-height: 3rem !important;
  letter-spacing: -0.025em !important;
  height: 30px;
}

table#order-history thead tr th strong {
  font-weight: normal;
}

table#order-history tr td {
  border: 1px dotted #808080;
  font-size: 11px;
  height: 30px;
  color: #231F20;
}

table#order-history tr:hover {
  background: #c4ffc4;
}

table#order-history tr td strong {
  color: #231F20;
  font-weight: normal;
  font-size: 11px;
}

table#order-history tr td a {
  font-weight: bold;
  color: #000000;
}

table#order-history tr td a:hover {
  text-decoration: underline;
}

section#giftCard {
  margin-left: 0px;
  color: #00CC00;
}

section#giftCard h2 {
  color: #000000;
  font-size: 36px;
  border-bottom: 10px solid #939292;
  padding-bottom: 24px;
}

section#electricGiftCertificate h2 {
  margin-left: 0px;
  color: black;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-size: 5rem;
  line-height: 5rem;
  letter-spacing: -0.04em;
}

section#checkGiftCardBalance h2 {
  margin-left: 0px;
  color: black;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-size: 5rem;
  line-height: 5rem;
  letter-spacing: -0.04em;
}

article.paddedContent p.infoTXT {
  margin-left: 15px;
  color: #000000;
}

section#giftCard a {
  margin-left: 0px;
  color: #000000;
}

section#giftCard p {
  margin-left: 1px;
  color: #929497;
}

section#electricGiftCertificate a {
  margin-left: 0px;
  color: #000000;
}

section#electricGiftCertificate p {
  margin-left: 0px;
  color: black;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  text-transform: uppercase;
}

section#checkGiftCardBalance p {
  margin-left: 0px;
  color: black;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  text-transform: uppercase;
}

div#giftCardOptions p.infoTXT input.smallInput, input.loginInput {
  color: black;
  float: left;
  font-weight: normal;
  font-style: normal;
  line-height: 3rem;
  letter-spacing: -0.025em;
  /*width: 300px;*/
  border: 1px solid !important;
  background-color: rgb(255, 255, 255);
  padding: 0.2rem 0.65rem !important;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-size: 2.9rem;
  position: relative;
  z-index: 4;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#orders input.loginInput {
  width: 250px;
}

#orders input#expiration_date, #orders input#cvv2 {
  width: 100px;
}

input#smart_card_num {
  width: 400px;
}

div#giftCardOptions p.infoTXT input.smallInput, input.loginInputLogin {
  position: relative;
  text-indent: 5px;
  width: 400px;
  color: black;
  float: left;
  font-weight: normal;
  font-style: normal;
  line-height: 3rem;
  letter-spacing: -0.025em;
  /* width: 300px; */
  border: 1px solid !important;
  background-color: rgb(255, 255, 255);
  padding: 0.2rem 0.65rem !important;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-size: 2.9rem;
  position: relative;
  z-index: 4;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

input.smallInput:focus, input.loginInputLogin:focus {
  outline: none;
  border-color: blue inherit;
  background: white !important;
}

div#giftCardOptions select.smallSelect, select.loginSelect {
/*background: #e6e6e6 no-repeat scroll 0 0 transparent;*/
  background: white !important;
  color: black;
  display: block;
  float: left;
  height: 36px;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-weight: normal;
  font-style: normal;
  font-size: 2.9rem !important;
  line-height: 3rem;
  letter-spacing: -0.025em;
  padding: .20rem .65rem !important;
  position: relative;
  width: 250px;
  z-index: 4;
  margin-left: 0px;
  border: 1px solid !important;
  background-image: url(https://assets.mcachicago.org/img/select_arrow.png) !important;
  background-position: right 50% !important;
  background-repeat: no-repeat !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  -webkit-border-radius: 0;
  background-size: 20px 20px !important;
}

#newAddressForm select.loginSelect {
    width: 488px !important;
}

input#SubmitInfo {
    height: 36px;
    width: auto;
    margin-top: 10px;
}

div#giftCardOptions select.loginSelect1 {
  background: white !important;
  color: black;
  display: block;
  float: left;
  height: 36px;
  font-family: 'mca_u_v.110u_5', sans-serif !important;
  font-weight: normal;
  font-style: normal;
  font-size: 2.9rem !important;
  line-height: 3rem;
  letter-spacing: -0.025em;
  padding: .20rem .65rem !important;
  position: relative;
  width: 414px;
  z-index: 4;
  margin-left: 0px;
  border: 1px solid !important;
  background-image: url(https://assets.mcachicago.org/img/select_arrow.png) !important;
  background-position: right 50% !important;
  background-repeat: no-repeat !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  -webkit-border-radius: 0;
  background-size: 20px 20px !important;
}

div#giftCardOptions input#addToCartSingleLayer {
  float: left;
  height: 36px;
  width: auto;
  margin-top: 1.5rem;
}

form#giftcardnumber #submit {
  height: 36px;
  width: auto;
  margin-top: 1.5rem;
}

section.gcContainer div.account-page {
  width: 514px;
  padding: 0 !important;
}

div#giftCardDetails p {
  margin-left: 15px;
  margin-top: 10px;
  float: left;
}

p.loginpage {
  color: black;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  font-weight: normal;
}

span.remembertxt {
  color: #00cc00;
  font-size: 14px;
  font-weight: bold;
}

article.giftCARD {
  width: 970px;
  padding: 10px;
/*   float: right; */
}

article.giftCARD img {
  max-width: 100%;
}

article.giftCARD div.addthis_toolbox {
  float: right;
  padding-top: 20px;
}

section.gcHolder {
  border-top: 10px solid transparent;
  float: left;
}

section.gcContainer {
  padding: 20px 0;
  margin: 0 0 20px 15px;
 /*border-bottom: 1px solid #F0F0F0;*/
  border-bottom: none;
  width: 50%;
  float: left;
  margin: 0;
}

#electricGiftCertificate {
  padding-left: 10px;
  width: 448px;
}

section.gcContainer div#giftCardOptions, section.gcContainer div.account-page {
  margin-top: 10px;
}

section#extraText {
  width: 46%;
  float: left;
  margin: 0;
  font-size: 14px;
  padding-left: 10px;
}

section#extraText p {
  font-size: 18px;
  padding-left: 5px;
  font-weight: normal !important;
}

section#extraText span.terms {
  font-size: 14px;
}

section#extraText img {
  max-width: 100%;
}

section#extraText ol {
  list-style-position: outside;
  padding-left: 30px;
  color: #000000;
}

div#giftCardOptions button#addToCartSingleLayer {
  float: left;
  border: none;
  background: transparent;
  height: 40px;
  width: 235px;
  overflow: hidden;
}

div#giftCardOptions button#addToCartSingleLayer:hover img {
  margin-top: -40px;
}

div#giftCardDetails p {
  margin-top: 10px;
  float: left;
}

section.gcContainer div.page-heading {
  max-width: 100%;
}

section#checkoutLeft {
  width: 312px;
  float: left;
  border-right: 2px dotted #A9A9A9;
}

section#checkoutRight {
  width: 673px;
  float: left;
 /* removed because left column is most consistent height border-left: 2px dotted #A9A9A9;*/
  min-height: 735px;
}

div#orderSummery table#shoppingCartItems thead tr {
  width: 660px;
}

div#orderSummery table#shoppingCartItems tbody tr td {
  padding: 25px 5px 0;
}

div#promotionalCode input.loginInput {
  width: 120px;
  height: 43px;
  margin: -1px 0 0;
}

/***********thankyou************/
section#orderHeader {
  padding: 10px 0 10px 20px;
  border-bottom: 1px dotted #808080;
}

section#shopperInfo h3, section#orderHeader h3 {
  color: #5B5B6E;
  font-size: 17px;
  font-weight: bold;
}

section#orderInfo div#orderSummery {
  width: 675px;
}

section#orderInfo div#orderTotals {
  border-left: none;
}

div.cartHeader {
  background: none repeat scroll 0 0 #F5F3F1;
  color: #404041;
  height: 30px;
  width: 675px;
}

div.cartHeader div {
  float: left;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  text-align: left;
  text-indent: 5px;
  text-transform: uppercase;
  font-weight: bold;
}

div.cartBody {
  max-height: 575px;
  overflow-y: auto;
  overflow-x: none;
  width: 675px;
  height: auto;
}

div.cartBody div.cartItem {
  border-bottom: 1px solid #EDEDEE;
}

div.cartBody div.cartItem  div {
  float: left;
  color: #231F20;
  font-size: 12px;
  padding: 7px 0;
  text-indent: 0;
  text-transform: none;
}

div.cartBody div.cartItem  div img {
  max-height: 100px;
  max-width: 100px;
}

div#orderSummery div.cartBody div.cartItem  div p {
  width: 100%;
}

div.cartItems {
  width: 100px;
}

div.cartDetails {
  width: 187px;
  padding-left: 6px !important;
}

div.cartBody  div.cartDetails {
  padding: 10px 0 0 6px !important;
  text-indent: 0;
}

div.cartPrice {
  width: 120px;
  text-align: center !important;
}

div.cartQty {
  width: 120px;
  text-align: center !important;
}

div.cartTotal {
  width: 120px;
  text-align: center !important;
}

section#shopperInfo {
  border-top: 1px dotted #808080;
  padding: 20px 0 20px 10px;
}

section#shopperInfo h3 {
  color: #3D3D63;
  font-size: 17px;
  font-weight: bold;
}

section#shopperInfo div {
  float: left;
  width: 33%;
}

section#orderInfo.thankyouCart div#orderSummery table {
  margin-bottom: 30px;
}
